function FileData_Pairs(x)
{
x.t("internet","service");
x.t("below","find");
x.t("polling","mode");
x.t("visualize","dif");
x.t("mode","polling");
x.t("mode","operation");
x.t("urc","mode");
x.t("profiles","internet");
x.t("profiles","below");
x.t("profiles","visualize");
x.t("profiles","10.14");
x.t("selective","examples");
x.t("operation","services");
x.t("siso","explained");
x.t("dif","\u00adference");
x.t("10.14","examples");
x.t("find","selective");
x.t("explained","separate");
x.t("\u00adference","urc");
x.t("commands","10.14");
x.t("services","opening");
x.t("opening","siso");
x.t("separate","examples");
x.t("configure","internet");
x.t("examples","configure");
x.t("examples","either");
x.t("service","profiles");
x.t("service","commands");
x.t("either","mode");
}
